en:
  # Text direction: Left-to-Right (ltr) or Right-to-Left (rtl)
  direction: ltr
  #
  #  课程托管平台
  #
  #  课程公共标签
  #
  label_course_join_student: Join a course
  label_course_exit_student: Exit a course
  label_course_new: New course
  label_course_name: Course name
  
  
  label_homework: Task
  label_course_news: 课程通知  
  label_main_teacher: 主讲教师
  label_course_term: 开课学期  

  label_join_course: 加入
  label_exit_course: exit course
  # 资源库 (课程、项目按类型分)
  label_course_file: File
  label_upload_files: Upload

  #
  #  课程托管平台主页
  #
  #  热门课程栏
  # 
  label_school_no_course: The school did not offer any courses, you can view other school curriculum
  label_school_less_course: The school offers courses in less, you can view other school curriculum


  #
  #  课程托管平台
  #
  #  新建课程
  # 
  lable_input_class: Type in class period here
 
  
  # 教师权限课程关闭和重启
  label_course_closed: Close
  label_course_reload: Reopen
  label_course_closed_tips: "Are you sure you want to reopen the course?"
  # end 

  
  # 课程排序
  label_sort_by_time: sorted by time
  label_sort_by_active: sorted by active
  label_sort_by_influence: sorted by influence
  label_sort_by_activity: Sort by activities
  # end 


  #
  #  课程托管平台
  #
  #  课程资源上传
  # 
  label_file_upload: Resource files
  label_file_upload_error_messages: "Upload error, please check your network environment, and refresh the page to upload."
  button_confirm: Confirm 